/*
Theme Name:	OLISIPO
Theme URI:	https://zconsulting.net
Description:	Crocal Child Theme
Version:	2.2.4
Author:		Peter Zieseniss
Author URI:	https://zconsulting.net
Template:	crocal
*/

#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
	text-shadow: 2px 2px 2px #000, 4px 4px 8px #000, 0px 0px 18px #000, 0px 0px 22px #000, 0px 0px 30px #000; 
	}

#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-description {
	text-shadow: 2px 2px 2px #000, 4px 4px 8px #000, 0px 0px 18px #000, 0px 0px 22px #000; 
	}
	
@media only screen and (max-width: 1200px) {
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		font-size: 32px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-description {
		font-size: 28px; line-height: 1.15em; 
		}
	}
	
@media only screen and (max-width: 960px) {
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		font-size: 26px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-description {
		font-size: 24px; line-height: 1.15em; 
		}
	}
	
@media only screen and (max-width: 720px) {
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		font-size: 24px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-description {
		font-size: 22px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		text-shadow: 2px 2px 2px #000, 4px 4px 8px #000, 0px 0px 18px #000, 0px 0px 22px #000; 
		}
	}
	
@media only screen and (max-width: 640px) {
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		font-size: 22px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-description {
		font-size: 20px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		text-shadow: 2px 2px 2px #000, 4px 4px 8px #000, 0px 0px 18px #000, 0px 0px 22px #000; 
		}
	}
	
@media only screen and (max-width: 480px) {
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		font-size: 20px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-description {
		font-size: 18px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		text-shadow: 2px 2px 2px #000, 4px 4px 8px #000, 0px 0px 18px #000, 0px 0px 22px #000; 
		}
	}
	
@media only screen and (max-width: 320px) {
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		font-size: 18px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-description {
		font-size: 16px; line-height: 1.15em; 
		}
	#eut-feature-section .eut-title-content-wrapper.eut-bg-none .eut-title {
		text-shadow: 2px 2px 2px #000, 4px 4px 8px #000, 0px 0px 18px #000, 0px 0px 22px #000; 
		}
	}



/* #eut-header .eut-horizontal-menu ul.eut-menu li a, */ 
#eut-header .eut-horizontal-menu.eut-position-right ul.eut-menu > li > a{
	padding: 0 0 0 0.25em; 
	margin: 0 0.25em; 
	}

#eut-header.eut-fullwidth #eut-main-header:not(.eut-side-default) .eut-container {
	padding: 0 0.5em; 
	}


/* Colors */
.myGreenMain, .myGreenMain a {
	color: #00cc66; 
	}
.myGreenMain a:hover {
	color: #00ee66; 
	}

.myGreenDark, .myGreenDark a {
	color: #006633; 
	}
.myGreenDark a:hover {
	color: #00cc66; 
	}

.myRedPurp, .myRedPurp a {
	color: #800000; 
	}
.myRedPurp a:hover {
	color: #b04444; /* must change */ /* 9e1e1e */
	}

.myGreenTeal, .myGreenTeal a {
	color: #00ee66; 
	}
.myGreenTeal a:hover {
	color: #00cc66; 
	}

.myBlue, .myBlue a {
	color: #203090; 
	}
.myBlue a:hover {
	color: #202080; 
	}

.myBlueRoyal, .myBlueRoyal a {
	color: #202080; 
	}
.myBlueRoyal a:hover {
	color: #4297fd; 
	}

.myBlack, .myBlack a {
	color: #202020; 
	}
.myBlack a:hover {
	color: #505050; 
	}

.myWhite, .myWhite a {
	color: #ffffff; 
	}
.myWhite a:hover {
	color: #ddddff; 
	}


/* Text Stuff */
.myJustify, .myJustify a {
	text-align: justify; 
	}

.myCenterText, .myCenterText a {
	text-align: center; 
	}

.myRightText, .myRightText a {
	text-align: right; 
	}

.myBold {
	font-weight: 500; 
	}

.mySmallerText {
	font-size: 0.8em; 
	}

.myMuchSmallerText {
	font-size: 0.6em; 
	}

.mySlightlySmaller {
	font-size: 0.9em; 
	}

.mySlightlyLarger {
	font-size: 1.1em; 
	}

.myLargerText {
	font-size: 1.25em; 
	}

.myUnderline, .myUnderline span, span.myUnderline {
	text-decoration: underline !important; 
	}

.myUnderlineBorder {
	border-bottom: 1px solid #fff;
	}

.myWhiteColRight {
	border-right: 1px solid #fff !important; 
	}

.myWhiteColLeft {
	border-left: 1px solid #fff !important; 
	}

.myNoUnderline {
	text-decoration: none; 
	}

.myNoWrap {
	white-space: nowrap; 
	}

.myamp {
	font-family: "Book Antiqua", "Palatino", Palatino, "Times New Roman", Times, serif !important; 
	font-style: italic !important; 
	}

.superscript {
	vertical-align: super; 
	font-size: 0.8em; 
	line-height: 0.8em; 
	}
.myita {
	font-style: italic; 
	}

.MyBgColTxt, .MyBgColTxt-Grey, .MyBgColTxt-Turquoise, .MyBgColTxt-SeaFoam, .MyBgColTxt-Blue {
	display: inline-block; 
	padding:0.25em 0.5em 0.25em 0.5em; 
	line-height: 0.9em; 
	background-color: #182851; 
	color: #fff; 
	border-radius: 8px; 
	border: 1px solid #182851; 
	transition: background-color 1.5s, color 1s; 
	}

.MyBgColTxt-Grey {
	background-color: #ebebeb; 
	color: #182851;  
	}
.MyBgColTxt-Grey:hover {
	background-color: #d3d3d3; 
	color: #505050;  
	}

.MyBgColTxt-SeaFoam {
	background-color: #4cacc8; 
	color: #182851; 
	}
.MyBgColTxt-SeaFoam:hover {
	background-color: #1ab5e2; 
	color: #fff; 
	}

.MyBgColTxt-Turquoise {
	background-color: #00c1cf; 
	color: #182851; 
	}
.MyBgColTxt-Turquoise:hover {
	background-color: #03adba; 
	color: #fff; 
	}

.MyBgColTxt-Blue {
	background-color: #5aa1e3; 
	color: #fff; 
	}
.MyBgColTxt-Blue:hover {
	background-color: #1f92ff; 
	color: #fff; 
	}

.mySmallerPMargin p {
	margin-bottom: 0.75em; 
	}

.mySmallCaps {font-variant: small-caps; }

/* .bulleit {padding-left: 1em; margin-left: 1em; margin-right: 0.5em; margin-bottom: 0.5em; list-style-type: disc; list-style-type: "\2714"; display: list-item; text-indent: -0.5em; } */
.bulleit {padding-left: 0.5em; margin-left: 1em; margin-right: 0.5em; margin-bottom: 0.5em; list-style-type: disc; list-style-type: "\2714"; display: list-item; }

/* .bulleitLegal {padding-left: 0.25em; margin-left: 2em; margin-right: 0.1em; margin-bottom: 0.5em; list-style-type: disc; display: list-item; text-indent: -0.5em; } */
.bulleitLegal {padding-left: 0em; margin-left: 2em; margin-right: 0.1em; margin-bottom: 0.5em; list-style-type: disc; display: list-item; }

/* .bulleitLegalSpan span, .bulleitLegalDiv div {padding-left: 0.25em; margin-left: 2em; margin-right: 0.1em; margin-bottom: 0.5em; list-style-type: disc; display: list-item; text-indent: -0.5em; } */
.bulleitLegalSpan span, .bulleitLegalDiv div {padding-left: 0em; margin-left: 2em; margin-right: 0.1em; margin-bottom: 0.5em; list-style-type: disc; display: list-item; text-align: justify; }



@keyframes FadeInOut {
	0%   { opacity:0.2; }
	50%  { opacity:1; }
	100% { opacity:0.2; }
	}
@-o-keyframes FadeInOut{
	0%   { opacity:0.2; }
	50%  { opacity:1; }
	100% { opacity:0.2; }
	}
@-moz-keyframes FadeInOut{
	0%   { opacity:0.2; }
	50%  { opacity:1; }
	100% { opacity:0.2; }
	}
@-webkit-keyframes FadeInOut{
	0%   { opacity:0.2; }
	50%  { opacity:1; }
	100% { opacity:0.2; }
	}



/* image Stuff */
.my280img {
	max-width: 280px; 
	max-height: 280px; 
	}
.my320img {
	max-width: 320px; 
	max-height: 320px; 
	}
.my160img {
	max-width: 160px; 
	max-height: 160px; 
	}
.centerMargin {
	margin: 0 auto; 
	}

.MyPieChart {
	padding: 0 1.5em !important; 
	}

.MyHeight2em {
	min-height: 2em; 
	}

.myCustomCounter .eut-counter-content div.eut-counter-item, .myCustomCounter .eut-counter-content div.eut-counter-title {
	display: inline-block !important; 
	}

.eut-counter-title {
	font-style: italic !important; 
	}

.my80PercImg {
	max-width: 75%; 
	max-height: 75%; 
	margin: 0 auto; 
	}

.my95PercImg {
	max-width: 90%; 
	max-height: 90%; 
	margin: 0 auto; 
	}

.myGridWidth {
	max-width: 80%; 
	margin: 0 auto; 
	}

.mySmallIcon {
	max-width: 60px; 
	max-height: 60px; 
	margin: 0 auto; 
	}

#eut-loader-overflow .loader-logo {
	background: #fff;
	background: #fff url('/wp-content/uploads/2022/10/phd-logo-wrap-bk-340.png') no-repeat 50% 50% !important;
	-webkit-animation: FadeInOut 3s infinite;
	-moz-animation: FadeInOut 3s infinite;
	-o-animation: FadeInOut 3s infinite;
	animation: FadeInOut 3s infinite;
	z-index:999999; 
	/* display: block; */
	position: absolute !important;
	width: 340px; 
	height: 340px; 
	top: 50%;
	left: 50%;
	margin-top: -170px;
	margin-left: -170px;
	}
/* #eut-modal-overlay,  */
/* .mfp-bg,  */
#eut-loader-overflow {
	background-color: #fff;
	}

.vc_grid-item-mini {
	/* border-radius: 15px !important;  */
	}

.vc_grid-item-mini .vc_gitem-animated-block, .vc_grid-item-mini .vc_gitem-animate, .vc_grid-item-mini .vc_gitem-zone-a {
	/* border-top-left-radius: 15px; */
	/* border-top-right-radius: 15px; */
	}

.vc_grid-item-mini .vc_gitem-zone-c {
	/* border-bottom-left-radius: 15px; */
	/* border-bottom-right-radius: 15px; */
	background-color: #182851 !important; 
	transition: background-color 1.5s, color 1s; 
	}

.vc_grid-item-mini .vc_gitem-zone-c:hover {
	/* border-bottom-left-radius: 15px; */
	/* border-bottom-right-radius: 15px; */
	background-color: #465886 !important; 
	}

.footerAdjust .eut-column-content {
	margin: 0; 
	width: 100%; 
	}

.myHigherIndex {
	z-index:2;  
	}

.myCamembertTit span {
	font-size:100%; 
	}

.myCamembertChart {
	padding: 0; 
	}

.myColGap .eut-row.eut-columns-gap-default .eut-column {
	padding-left: 10px; 
	padding-right: 10px; 
	}

@media only screen and (max-width: 5800px) {
	.eut-section.eut-container-width {max-width: 100% !important; }
	.my80PercImg{max-width: 75%; max-height: 75%; }
	.my95PercImg{max-width: 90%; max-height: 90%; }
	.myGridWidth{max-width: 85%; }
	.MyPieChart {padding: 0.5em 3.5em !important; }
	.bulleit {margin-left: 3.25em; }
	.myCamembertTit span {font-size:100%; }
	.myColGap .eut-row.eut-columns-gap-default .eut-column {padding-left: 15px; padding-right: 15px; }
	}
	

@media only screen and (max-width: 1200px) {
	.my80PercImg{max-width: 75%; max-height: 75%; }
	.my95PercImg{max-width: 90%; max-height: 90%; }
	.myGridWidth{max-width: 90%; }
	.MyPieChart {padding: 0.5em 1.5em !important; }
	.bulleit {margin-left: 1.5em; }
	.myCamembertTit span {font-size:100%; }
	.myColGap .eut-row.eut-columns-gap-default .eut-column {padding-left: 15px; padding-right: 15px; }
	}
	
@media only screen and (max-width: 960px) {
	.my80PercImg{max-width: 75%; max-height: 75%; }
	.my95PercImg{max-width: 90%; max-height: 90%; }
	.myGridWidth{max-width: 95%; }
	.MyPieChart {padding: 0 0.5em !important; }
	.bulleit {margin-left: 1em; }
	.myCamembertTit span {font-size:90%; }
	.myColGap .eut-row.eut-columns-gap-default .eut-column {padding-left: 10px; padding-right: 10px; }
	}
	
@media only screen and (max-width: 767px) {
	.myGridWidth{max-width: 65%; }
	.my95PercImg{max-width: 90%; max-height: 90%; }
	.bulleit {margin-left: 0.5em; padding-left: 0.25em; margin-right: 0.25em; } 
	.myCamembertTit span {font-size:80%; }
	.myColGap .eut-row.eut-columns-gap-default .eut-column {padding-left: 8px; padding-right: 8px; }
	}
	
@media only screen and (max-width: 720px) {
	.my80PercImg{max-width: 90%; max-height: 90%; }
	.my95PercImg{max-width: 85%; max-height: 85%; }
	.myGridWidth{max-width: 70%; }
	.MyPieChart {padding: 0 !important; }
	.MyHeight2em {min-height: 3em; }
	.bulleit {margin-left: 0.25em; padding-left: 0.1em; margin-right: 0.1em; } 
	.myCamembertTit span {font-size:80%; }
	.myColGap .eut-row.eut-columns-gap-default .eut-column {padding-left: 6px; padding-right: 6px; }
	}
	
@media only screen and (max-width: 639px) {
	.my80PercImg{max-width: 75%; max-height: 75%; }
	.my95PercImg{max-width: 75%; max-height: 75%; }
	.myGridWidth{max-width: 75%; }
	.MyPieChart {padding: 0 4.5em !important; }
	.MyHeight2em {min-height: 1em; }
	/* .footerAdjust .eut-column-content {margin: 0 0 0 5em !important; } */
	.footerAdjust .eut-column-content {width: 50%; margin: 0 auto !important; }
	.bulleit {margin-left: 3.5em; padding-left: 0.5em; margin-right: 0.5em; } 
	.myCamembertChart {padding: 2em; }
	.myCamembertTit span {font-size:100%; }
	.myWhiteColRight, .myWhiteColLeft {border-right: none !important; border-left: none !important; }
	.myColGap .eut-row.eut-columns-gap-default .eut-column {padding-left: 10px; padding-right: 10px; }
	}
	
@media only screen and (max-width: 480px) {
	.my80PercImg{max-width: 90%; max-height: 90%; }
	.my95PercImg{max-width: 80%; max-height: 80%; }
	.myGridWidth{max-width: 80%; }
	.MyPieChart {padding: 0 2.5em !important; }
	.MyHeight2em {min-height: 1em; }
	.footerAdjust .eut-column-content {width: 75%; margin: 0 auto !important; }
	.bulleit {margin-left: 1.5em; padding-left: 0.5em; margin-right: 0.5em; } 
	.myCamembertTit span {font-size:90%; }
	.myWhiteColRight, .myWhiteColLeft {border-right: none !important; border-left: none !important; }
	}
	
@media only screen and (max-width: 320px) {
	.my80PercImg{max-width: 100%; max-height: 100%; }
	.my95PercImg{max-width: 100%; max-height: 100%; }
	.myGridWidth{max-width: 85%; }
	.MyPieChart {padding: 0 0.5em !important; }
	.MyHeight2em {min-height: 1em; }
	.footerAdjust .eut-column-content {width: 80%; margin: 0 auto !important; }
	.bulleit {margin-left: 0.25em; padding-left: 0.1em; margin-right: 0.1em; } 
	.myCamembertTit span {font-size:80%; }
	.myWhiteColRight, .myWhiteColLeft {border-right: none !important; border-left: none !important; }
	}


#eut-main-menu .eut-menu .sub-menu .menu-item a {
	color: #182851 !important; 
	background-color: #ffffff !important; 
	}
#eut-main-menu .eut-menu .sub-menu .menu-item a:hover {
	color: #ffffff !important; 
	background-color: #182851 !important; 
	}


#eut-main-menu .eut-menu li.lang-item img, #eut-responsive-menu-wrapper .eut-menu li.lang-item img {
	width: 22px !important; 
	height: 17px !important; 
	padding: 2px !important; 
	/* margin: 2px !important;  */
	border: 1px solid transparent; 
	transition: border .25s linear;
	}

#eut-main-menu #menu-main-en li.lang-item-en img, #eut-responsive-menu-wrapper #menu-main-en-1 li.lang-item-en img {
	border: 1px solid #182851; 
	}
#eut-main-menu #menu-main-en li.lang-item-fr span, #eut-responsive-menu-wrapper #menu-main-en-1 li.lang-item-fr span {
	opacity: 0.6; 
	transition: all .25s linear;
	}
#eut-main-menu #menu-main-en li.lang-item-fr img:hover, #eut-responsive-menu-wrapper #menu-main-en-1 li.lang-item-fr img:hover {
	border: 1px solid #3a60c1; 
	}
#eut-main-menu #menu-main-en li.lang-item-fr span:hover, #eut-responsive-menu-wrapper #menu-main-en-1 li.lang-item-fr span:hover {
	opacity: 1; 
	}

#eut-main-menu #menu-main-fr li.lang-item-fr img, #eut-responsive-menu-wrapper #menu-main-fr-1 li.lang-item-fr img {
	border: 1px solid #182851; 
	}
#eut-main-menu #menu-main-fr li.lang-item-en span, #eut-responsive-menu-wrapper #menu-main-fr-1 li.lang-item-en span {
	opacity: 0.6; 
	transition: all .25s linear;
	}
#eut-main-menu #menu-main-fr li.lang-item-en img:hover, #eut-responsive-menu-wrapper #menu-main-fr-1 li.lang-item-en img:hover {
	border: 1px solid #3a60c1; 
	}
#eut-main-menu #menu-main-fr li.lang-item-en span:hover, #eut-responsive-menu-wrapper #menu-main-fr-1 li.lang-item-en span:hover {
	opacity: 1; 
	}



.eut-back-top .eut-back-top-icon, .eut-back-top .eut-back-top-icon g {
	color: #182851 !important; 
	}

.eut-back-top .eut-back-top-icon polygon {
	fill: #182851 !important; 
	}

.eut-back-top .eut-back-top-icon polygon:hover {
	fill: #3a60c1 !important; 
	}
/**/
.vc_grid-filter.vc_grid-filter-size-sm .vc_grid-filter-item {
	padding: 1px 5px !important; 
	background-color: #182851 !important; 
	color: #fff; 
	transition: background-color .25s linear;
	}

.vc_grid-filter.vc_grid-filter-size-sm .vc_grid-filter-item:hover {
	background-color: #2c4a95 !important; 
	}

.vc_grid-filter.vc_grid-filter-size-sm .vc_grid-filter-item.vc_active {
	background-color: #3a60c1 !important; 
	}

body.home li#menu-item-1258 {
	display: none !important; 
	}



